"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const InvitationNotification_vue_vue_type_script_setup_true_lang = require("./InvitationNotification.vue2.js");
;/* empty css                             */
const _pluginVue_exportHelper = require("../../_virtual/_plugin-vue_export-helper.js");
const InvitationNotification = /* @__PURE__ */ _pluginVue_exportHelper.default(InvitationNotification_vue_vue_type_script_setup_true_lang.default, [["__scopeId", "data-v-5e536780"]]);
exports.default = InvitationNotification;
